languages:
  en: 'anonymous'
  de: 'anonymous'
permissions:
  - access audio
  - access blog
  - access blog comment
  - access channel
  - access document
  - access group
  - access media
  - access media comment
  - access photo
  - access static text
  - access tag
  - access user comment
  - access user profile
  - access video
  - search blog
  - search blog comment
  - search group
  - search media
  - search media comment
  - search static text
  - search tag
  - search user comment
  - use advanced search
  - set transcoding priority
